Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006317 [DCSS] Bug Report minor have not tried 2012-10-15 23:43 2014-07-21 02:56
Reporter paplaukes View Status public  
Assigned To neil
Priority normal Resolution done  
Status resolved   Product Branch 0.11 ancient branch
Summary 0006317: "no visible monsters" when casting against a sky beast
Description I'm trying to cast Shock with a sky beast visible and get the message:
"There are no visible monsters within range! (Use Z to cast anyway.)"
My character has the SInv ring on. The sky beast is visible on screen and monster list. I can target it with sling/thrown weapon, but not Shock.
Additional Information
Tags No tags attached.
Attached Files txt file icon paplaukes.txt [^] (7,710 bytes) 2012-10-15 23:43 [Show Content]

- Relationships
has duplicate 0006321resolvedgalehar Invisible monster not auto targeted 

-  Notes
(0020357)
paplaukes (reporter)
2012-10-16 00:38

Another encounter with a sky beast - Shock/Lightning Bolt didn't work even before the beast flickered.
(0020361)
ion_frigate (reporter)
2012-10-16 06:28
edited on: 2012-10-16 06:28

Sky beasts are completely immune to electricity, so Shock and Lightning will have no effect, as far as I know. So maybe it's refusing to target them? If that's the case, the message is really not obvious, and should probably be changed.

(0026798)
neil (administrator)
2014-07-21 02:56

Fixed some time ago (0.13-a0-727-gc30d17a). Now the message says "You can't see any susceptible monsters within range!".

- Issue History
Date Modified Username Field Change
2012-10-15 23:43 paplaukes New Issue
2012-10-15 23:43 paplaukes File Added: paplaukes.txt
2012-10-16 00:38 paplaukes Note Added: 0020357
2012-10-16 06:28 ion_frigate Note Added: 0020361
2012-10-16 06:28 ion_frigate Note Edited: 0020361
2012-10-17 22:12 galehar Relationship added has duplicate 0006321
2014-07-21 02:56 neil Note Added: 0026798
2014-07-21 02:56 neil Status new => resolved
2014-07-21 02:56 neil Fixed in Branch => 0.13 old branch
2014-07-21 02:56 neil Resolution open => done
2014-07-21 02:56 neil Assigned To => neil


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker